# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Tue Feb 10 06:04:42 UTC 2015
pkgname = python2-pygame
pkgbase = python-pygame
pkgver = 1.9.1-9
pkgdesc = Python game library
url = http://www.pygame.org/
builddate = 1423548282
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 5901312
arch = arm
license = LGPL
conflict = python-pygame
depend = sdl_mixer
depend = sdl_ttf
depend = sdl_image
depend = python2
depend = portmidi
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
